common.wechat.login.openid.isnull = 小程序登录openid不可为空
common.export.no-record=导出记录不存在
common.export.another-export=其他导出任务处理中，请稍后再试
common.export.max-limit=超出最大导出数量限制：{0} 条
common.export.wrong-state=操作失败：当前记录状态为{0}
common.export.operating=处理中，请稍后再试
